function FileData_Pairs(x)
{
x.t("content-filtering","server-group");
x.t("example","url");
x.t("example","space");
x.t("example","following");
x.t("included","messages");
x.t("staros","8.0");
x.t("staros","8.1");
x.t("1344","specifies");
x.t("active","connection");
x.t("active","pending");
x.t("active","connections");
x.t("active","priority");
x.t("supports","connection");
x.t("available","staros");
x.t("available","dependent");
x.t("internet","content");
x.t("version","installed");
x.t("deny-message","default");
x.t("deny-message","command");
x.t("deny-message","string");
x.t("deny-message","no_authorization");
x.t("wsp-connectionless","current");
x.t("five","icap");
x.t("converted","corresponding");
x.t("within","cfsg");
x.t("http://search.com/subtarg=","http.url");
x.t("installed","license");
x.t("reattempting","establish");
x.t("custom1","custom2");
x.t("custom1","custom-defined");
x.t("contact","local");
x.t("static","content");
x.t("create","response");
x.t("sending","wtp");
x.t("sending","raw");
x.t("sending","parsed");
x.t("outstanding","messages");
x.t("outstanding","requests");
x.t("icap","connection");
x.t("icap","servers");
x.t("icap","endpoint");
x.t("icap","url");
x.t("icap","solution");
x.t("icap","requests");
x.t("icap","client");
x.t("icap","endpoints");
x.t("icap","server\u2019s");
x.t("icap","server");
x.t("custom2","standard");
x.t("custom2","custom-defined");
x.t("mechanism","used");
x.t("once","configured");
x.t("retry-timeout","default");
x.t("retry-timeout","command");
x.t("retry-timeout","120");
x.t("retry-timeout","duration");
x.t("4.6.0","extended");
x.t("action","command");
x.t("action","allow");
x.t("action","taken");
x.t("action","case");
x.t("action","terminate");
x.t("enabled","dictionary");
x.t("qos","format");
x.t("current","mode");
x.t("current","wsp");
x.t("current","content");
x.t("later","releases");
x.t("later","maximum");
x.t("later","usage");
x.t("unanswered","outstanding");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","failure-action");
x.t("mode","accessed");
x.t("mode","commands");
x.t("mode","important");
x.t("mode","returns");
x.t("timer","internet");
x.t("timer","icap");
x.t("timer","120");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","product");
x.t("retry","timer");
x.t("retry","timeout");
x.t("please","contact");
x.t("change","exec");
x.t("change","server\u2019s");
x.t("exit","exits");
x.t("exit","usage");
x.t("response","example");
x.t("response","product");
x.t("response","string");
x.t("response","timeout");
x.t("response","subscriber\u2019s");
x.t("content-insertion","content_string");
x.t("external","server");
x.t("colon","notation");
x.t("time","connection");
x.t("connection","example");
x.t("connection","active");
x.t("connection","icap");
x.t("connection","retry-timeout");
x.t("connection","retry");
x.t("connection","response");
x.t("connection","i.e");
x.t("connection","subscriber");
x.t("connection","marked");
x.t("connection","failure");
x.t("connection","becomes");
x.t("connection","unavailable");
x.t("connection","acs");
x.t("connection","limited");
x.t("connection","standby");
x.t("i.e","long");
x.t("subscriber","external");
x.t("subscriber","deny");
x.t("subscriber","tcp");
x.t("subscriber","specified");
x.t("releases","icap");
x.t("releases","maximum");
x.t("multiple","icap");
x.t("product","version");
x.t("product","privilege");
x.t("default","1344");
x.t("default","deny-message");
x.t("default","enabled");
x.t("default","connection");
x.t("default","after-parsing");
x.t("default","dictionary");
x.t("default","failure-action");
x.t("default","standard");
x.t("default","sets");
x.t("default","specifies");
x.t("default","terminate-flow");
x.t("default","response-timeout");
x.t("default","disabled");
x.t("default","url-extraction");
x.t("default","configures");
x.t("default","setting");
x.t("default","seconds");
x.t("removes","response");
x.t("removes","connection");
x.t("removes","specified");
x.t("removes","previously");
x.t("text","content_string");
x.t("text","message");
x.t("gracefully","terminated");
x.t("gracefully","terminates");
x.t("disconnect","client");
x.t("servers","configured");
x.t("8.0","icap");
x.t("8.0","earlier");
x.t("new","active");
x.t("new","priority");
x.t("command","staros");
x.t("command","icap");
x.t("command","change");
x.t("command","actions");
x.t("command","enables");
x.t("command","sets");
x.t("command","define");
x.t("command","specifies");
x.t("command","bind");
x.t("command","return");
x.t("command","adds");
x.t("command","url-extraction");
x.t("command","configures");
x.t("command","context");
x.t("command","configure");
x.t("command","deprecated");
x.t("command","used");
x.t("command","specify");
x.t("license","(s)");
x.t("8.1","later");
x.t("8.1","multiple");
x.t("(cfsg)","configuration");
x.t("entering","content-filtering");
x.t("security","administrator");
x.t("deny","response");
x.t("deny","message");
x.t("http","request");
x.t("uri","host");
x.t("group","staros");
x.t("group","product");
x.t("group","(cfsg)");
x.t("group","important");
x.t("group","ip_address");
x.t("group","configuration");
x.t("group","priority");
x.t("group","system");
x.t("actions","taken");
x.t("actions","failure");
x.t("fin","subscriber");
x.t("add","icap");
x.t("endpoint","example");
x.t("endpoint","product");
x.t("endpoint","ip_address");
x.t("http://www.google.co.uk/","test");
x.t("http://www.google.co.uk/","20is");
x.t("escape","encoding");
x.t("cisco","systems");
x.t("requested","dynamic");
x.t("tcp","connection");
x.t("tcp","gracefully");
x.t("tcp","fin");
x.t("tcp","rst");
x.t("privilege","security");
x.t("url","http://www.google.co.uk/");
x.t("url","url");
x.t("url","redirects");
x.t("url","string");
x.t("url","extraction");
x.t("url","terminate-flow");
x.t("url","conforming");
x.t("wtp","aborts");
x.t("unsuccessful","icap");
x.t("after-parsing","after-parsing");
x.t("after-parsing","raw");
x.t("after-parsing","specifies");
x.t("specified","icap");
x.t("specified","text");
x.t("specified","url");
x.t("test","raw");
x.t("wait","reattempting");
x.t("3.6.0","r99");
x.t("wap-connection","oriented");
x.t("name","urls");
x.t("name","percent-encoded");
x.t("previously","configured");
x.t("dictionary","custom1");
x.t("dictionary","please");
x.t("dictionary","default");
x.t("dictionary","command");
x.t("dictionary","conforms");
x.t("dictionary","requests");
x.t("dictionary","end");
x.t("dictionary","used");
x.t("dictionary","setting");
x.t("dictionary","encode");
x.t("communication","staros");
x.t("communication","icap");
x.t("changed","change");
x.t("enables","configuration");
x.t("dependent","platform");
x.t("failure-action","default");
x.t("failure-action","command");
x.t("failure-action","allow");
x.t("failure-action","terminate-flow");
x.t("ipv4","address");
x.t("filtering","specified");
x.t("filtering","communication");
x.t("filtering","allows");
x.t("filtering","option");
x.t("filtering","discards");
x.t("filtering","server");
x.t("r99","provides");
x.t("provides","proprietary");
x.t("sales","representative");
x.t("session","gracefully");
x.t("65535","max");
x.t("65535","highest");
x.t("replaced","failure-action");
x.t("adaptation","protocol");
x.t("standard","default");
x.t("standard","removes");
x.t("standard","dictionary");
x.t("standard","ipv4");
x.t("standard","customized");
x.t("representative","additional");
x.t("redirects","subscriber");
x.t("http.url","terminate-flow");
x.t("sends","tcp");
x.t("ipv6","address");
x.t("determine","standby");
x.t("ascii","characters");
x.t("tel","408-526-4000");
x.t("allows","request");
x.t("allows","content");
x.t("address","command");
x.t("address","1.2.3.4");
x.t("address","bind");
x.t("address","ip_address");
x.t("address","5.6.7.8");
x.t("address","disables/releases");
x.t("address","cfsg");
x.t("address","1.1.1.1");
x.t("address","expressed");
x.t("selection","determine");
x.t("acting","standby");
x.t("accessed","entering");
x.t("sets","icap");
x.t("sets","response");
x.t("sets","text");
x.t("sets","default");
x.t("sets","failure");
x.t("sets","origin");
x.t("string","default");
x.t("string","specifies");
x.t("string","alpha");
x.t("string","511");
x.t("string","used");
x.t("string","128");
x.t("fields","msisdn");
x.t("local","sales");
x.t("allow","content-insertion");
x.t("allow","case");
x.t("attempt","content");
x.t("300","usage");
x.t("keywords/variables","available");
x.t("characters","example");
x.t("characters","length");
x.t("characters","urls");
x.t("characters","corresponding");
x.t("characters","sent");
x.t("contain","escape");
x.t("contain","(s)");
x.t("contain","percent-encoded");
x.t("earlier","releases");
x.t("1.2.3.4","port");
x.t("marked","unsuccessful");
x.t("request","rejected");
x.t("request","specify");
x.t("request","content");
x.t("solution","supports");
x.t("extraction","behavior");
x.t("commands","keywords/variables");
x.t("commands","content");
x.t("configured","icap");
x.t("configured","deny");
x.t("configured","dictionary");
x.t("configured","failure");
x.t("configured","using");
x.t("configured","per");
x.t("prompt","exec");
x.t("oriented","wsp");
x.t("supported","per");
x.t("raw","default");
x.t("raw","uri");
x.t("raw","cisco");
x.t("raw","specifies");
x.t("20test","usage");
x.t("20test","sent");
x.t("syntax","deny-message");
x.t("syntax","icap");
x.t("syntax","exit");
x.t("syntax","connection");
x.t("syntax","dictionary");
x.t("syntax","failure-action");
x.t("syntax","end");
x.t("syntax","response-timeout");
x.t("syntax","url-extraction");
x.t("syntax","origin");
x.t("long","wait");
x.t("messages","example");
x.t("messages","default");
x.t("messages","may");
x.t("fail","product");
x.t("allowed","icap");
x.t("space","percent");
x.t("terminated","sending");
x.t("number","unanswered");
x.t("number","communications");
x.t("number","1024");
x.t("communications","port_number");
x.t("communicate","content");
x.t("length","usage");
x.t("length","discard");
x.t("length","following");
x.t("parent","configuration");
x.t("maximum","five");
x.t("maximum","outstanding");
x.t("maximum","number");
x.t("max","keyword");
x.t("max","msgs");
x.t("specifies","sending");
x.t("specifies","icap");
x.t("specifies","text");
x.t("specifies","actions");
x.t("specifies","dictionary");
x.t("specifies","address");
x.t("specifies","maximum");
x.t("specifies","bind");
x.t("specifies","priority");
x.t("specifies","content");
x.t("define","text");
x.t("conforms","32.015");
x.t("32.215","4.6.0");
x.t("aborts","outstanding");
x.t("may","allowed");
x.t("cannot","changed");
x.t("parsed","uri");
x.t("requests","failure-action");
x.t("requests","wsp");
x.t("requests","moved");
x.t("requests","per");
x.t("requests","server");
x.t("replace","content");
x.t("ignored","priority");
x.t("returned","subscriber");
x.t("returned","server");
x.t("format","http://search.com/subtarg=");
x.t("format","ipv6");
x.t("format","usage");
x.t("format","port");
x.t("exec","mode");
x.t("exits","current");
x.t("content_string","specifies");
x.t("content_string","alpha");
x.t("content_string","discard");
x.t("content_string","used");
x.t("keyword","available");
x.t("keyword","ignored");
x.t("bind","address");
x.t("bind","cfsg");
x.t("important","staros");
x.t("important","commands");
x.t("important","maximum");
x.t("important","priority");
x.t("alpha","and/or");
x.t("terminate-flow","icap");
x.t("terminate-flow","default");
x.t("terminate-flow","removes");
x.t("terminate-flow","tcp");
x.t("rejected","usage");
x.t("added","new");
x.t("client","icap");
x.t("client","product");
x.t("client","tcp");
x.t("client","server");
x.t("end","usage");
x.t("end","returns");
x.t("response-timeout","default");
x.t("response-timeout","command");
x.t("response-timeout","100");
x.t("response-timeout","duration");
x.t("disabled","removes");
x.t("return","parent");
x.t("endpoints","within");
x.t("adds","internet");
x.t("dotted","decimal");
x.t("message","deny-message");
x.t("message","returned");
x.t("message","no_authorization");
x.t("message","setting");
x.t("header","fields");
x.t("extended","qos");
x.t("option","allows");
x.t("option","discards");
x.t("port_number","default");
x.t("port_number","max");
x.t("port_number","priority");
x.t("port_number","integer");
x.t("pending","icap");
x.t("100","timeout");
x.t("100","seconds");
x.t("url-extraction","default");
x.t("url-extraction","command");
x.t("url-extraction","after-parsing");
x.t("url-extraction","raw");
x.t("(icap)","server");
x.t("ip_address","ipv4");
x.t("ip_address","standard");
x.t("ip_address","specifies");
x.t("ip_address","port");
x.t("ip_address","origin");
x.t("msgs","specifies");
x.t("msgs","priority");
x.t("establish","tcp");
x.t("and/or","numeric");
x.t("taken","communication");
x.t("taken","pending");
x.t("1024","icap");
x.t("1024","priority");
x.t("1024","following");
x.t("408-526-4000","fax");
x.t("configuration","icap");
x.t("configuration","current");
x.t("configuration","mode");
x.t("configuration","duration");
x.t("configuration","removed");
x.t("configuration","content");
x.t("failure","action");
x.t("failure","based");
x.t("failure","server");
x.t("5.6.7.8","port");
x.t("configures","default");
x.t("configures","text");
x.t("configures","tcp");
x.t("configures","urls");
x.t("configures","system");
x.t("3600","usage");
x.t("usage","command");
x.t("proprietary","header");
x.t("additional","information");
x.t("discards","packet");
x.t("value","configured");
x.t("wsp","disconnect");
x.t("wsp","session");
x.t("wsp","request");
x.t("disables/releases","binding");
x.t("acf","client");
x.t("manager","icap");
x.t("manager","time");
x.t("connections","acting");
x.t("connections","supported");
x.t("(s)","connection");
x.t("(s)","requested");
x.t("(s)","contain");
x.t("(s)","cfsg");
x.t("(s)","content");
x.t("cli","prompt");
x.t("terminates","connection");
x.t("notation","ipv6");
x.t("notation","format");
x.t("notation","usage");
x.t("systems","tel");
x.t("context","configuration");
x.t("platform","type");
x.t("no_authorization","deny");
x.t("no_authorization","dictionary");
x.t("32.015","3.6.0");
x.t("dynamic","content");
x.t("configure","icap");
x.t("configure","connection");
x.t("information","custom2");
x.t("information","standard");
x.t("discard","case");
x.t("discard","redirect-url");
x.t("becomes","active");
x.t("host","name");
x.t("urls","contain");
x.t("urls","sent");
x.t("timeout","icap");
x.t("timeout","action");
x.t("timeout","connection");
x.t("timeout","100");
x.t("timeout","configuration");
x.t("timeout","duration");
x.t("120","deny-message");
x.t("120","seconds");
x.t("511","characters");
x.t("cfsg","product");
x.t("cfsg","endpoint");
x.t("cfsg","fail");
x.t("custom-defined","dictionary");
x.t("customized","encoding");
x.t("moved","new");
x.t("20a","20test");
x.t("fax","408-527-0883");
x.t("case","static");
x.t("case","connection");
x.t("highest","priority");
x.t("unavailable","failure");
x.t("rst","server");
x.t("port","number");
x.t("port","port_number");
x.t("port","1024");
x.t("deprecated","replaced");
x.t("character","urls");
x.t("protocol","(icap)");
x.t("integer","65535");
x.t("integer","300");
x.t("integer","3600");
x.t("msisdn","apn/subscriber");
x.t("priority","example");
x.t("priority","icap");
x.t("priority","removes");
x.t("priority","default");
x.t("priority","cannot");
x.t("priority","keyword");
x.t("priority","important");
x.t("priority","priority");
x.t("priority","integer");
x.t("priority","used");
x.t("priority","associated");
x.t("priority","origin");
x.t("priority","standby");
x.t("priority","server");
x.t("1.1.1.1","response-timeout");
x.t("1.1.1.1","origin");
x.t("numeric","string");
x.t("itself","content-insertion");
x.t("server\u2019s","address");
x.t("server\u2019s","port");
x.t("server\u2019s","priority");
x.t("based","priority");
x.t("packet","(s)");
x.t("server-group","command");
x.t("following","command");
x.t("following","format");
x.t("used","create");
x.t("used","http");
x.t("used","add");
x.t("used","replace");
x.t("used","failure");
x.t("used","elements");
x.t("used","server");
x.t("elements","included");
x.t("system","standard");
x.t("system","communicate");
x.t("terminate","failure-action");
x.t("hex","characters");
x.t("corresponding","ascii");
x.t("percent","character");
x.t("either","percent-encoded");
x.t("duration","default");
x.t("duration","timeout");
x.t("duration","duration");
x.t("duration","seconds");
x.t("setting","custom1");
x.t("setting","default");
x.t("setting","string");
x.t("redirect-url","url");
x.t("using","max");
x.t("20is","20a");
x.t("returns","parent");
x.t("returns","cli");
x.t("128","characters");
x.t("per","icap");
x.t("per","manager");
x.t("per","content");
x.t("expressed","colon");
x.t("expressed","dotted");
x.t("decimal","notation");
x.t("acs","manager");
x.t("subscriber\u2019s","attempt");
x.t("limited","therefore");
x.t("therefore","value");
x.t("associated","server");
x.t("origin","address");
x.t("behavior","product");
x.t("behavior","percent-encoded");
x.t("percent-encoded","hex");
x.t("standby","connection");
x.t("standby","case");
x.t("standby","server");
x.t("apn/subscriber","please");
x.t("conforming","32.215");
x.t("encode","messages");
x.t("removed","added");
x.t("sent","example");
x.t("sent","icap");
x.t("sent","acf");
x.t("sent","either");
x.t("content","filtering");
x.t("content","adaptation");
x.t("content","string");
x.t("content","returned");
x.t("content","dynamic");
x.t("content","itself");
x.t("content","redirect-url");
x.t("server","staros");
x.t("server","wsp-connectionless");
x.t("server","converted");
x.t("server","once");
x.t("server","current");
x.t("server","connection");
x.t("server","command");
x.t("server","group");
x.t("server","http://www.google.co.uk/");
x.t("server","wap-connection");
x.t("server","sends");
x.t("server","selection");
x.t("server","address");
x.t("server","1.2.3.4");
x.t("server","contain");
x.t("server","configured");
x.t("server","content_string");
x.t("server","important");
x.t("server","client");
x.t("server","ip_address");
x.t("server","configuration");
x.t("server","5.6.7.8");
x.t("server","connections");
x.t("server","(s)");
x.t("server","becomes");
x.t("server","sent");
x.t("seconds","connection");
x.t("seconds","removes");
x.t("seconds","response-timeout");
x.t("seconds","integer");
x.t("seconds","duration");
x.t("specify","url");
x.t("specify","standard");
x.t("encoding","mechanism");
x.t("encoding","url-extraction");
x.t("binding","address");
}
